{
  "detailer_id": "chamillustriousbackgroundenhancer",
  "detailer_name": "Chamillustriousbackgroundenhancer",
  "prompt": "scenery, absurdres, highres, absurdly_detailed_composition, landscape, depth_of_field",
  "lora": {
    "lora_name": "Illustrious/Detailers/ChamIllustriousBackgroundEnhancer.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.2,
    "lora_triggers": "ChamIllustriousBackgroundEnhancer"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}